0 Replies Latest reply on Jul 15, 2008 12:43 PM by (Jono_Spiro)

    [svn] 2495: LinkerConfiguration: Adding other overrides that were forgotten -- compatibility-version

    Level 1
      Revision: 2495
      Author: jspiro@adobe.com
      Date: 2008-07-15 13:43:02 -0700 (Tue, 15 Jul 2008)

      Log Message:
      -----------
      LinkerConfiguration: Adding other overrides that were forgotten -- compatibility-version
      * String getCompatibilityVersionString()
      * int getCompatibilityVersion()

      Reviewer: Pete!
      Bugs: n/a
      QA: Were there any bugs regarding compatibility-version not being observed in compiles? I didn't see anything in JIRA, so this may just be precautionary.
      Doc: No

      Modified Paths:
      --------------
      flex/sdk/branches/3.1.0/modules/compiler/src/java/flex2/linker/Configuration.java
      flex/sdk/branches/3.1.0/modules/compiler/src/java/flex2/tools/oem/internal/LinkerConfigur ation.java